Video Screencast Help

Search

Search results

I need a solution Hi,   Does anyone have an idea of which version of SSL is used in SPC 2.1.1.3012.   Is SPC 2.1.1.3012 also vulenrable to Open SSL ...
Forum Discussion by Jeshrel Cyril | 11 Apr 2014 | 1 comment
I need a solution Is SEP 12.1 MP4a (12.1.4023.4080) vulnerable to Heartbleed?   Currently, all hosts are internal, however the SEPM does go through squid proxy to capture daily ...
Forum Discussion by JRS17 | 10 Apr 2014 | 12 comments
I need a solution Good day everyone, I have a situation where I was asked to prevent definitions from being downloaded during business hours so I adjusted the schedule as you can see in ...
Forum Discussion by Bryan S | 09 Apr 2014 | 15 comments
If we want to upgrade the SMG from 10.0 into 10.5, it's needed to reinstall the SMG appliance. Can we develop and apply a upgrade package for SMG in order to upgrade the 10.0 into 10.5 directly? (Security, Messaging Gateway, Basics, Best ...
Idea by yang_zhang | 01 Apr 2014 | 0 comments
I need a solution Hi Friends, We have configured the Exchange & AD GRT backup in NetBackup 7.5.0.6 and we haev provided all requried permissions to the user but still GRT ...
Forum Discussion by sriramrane | 26 Mar 2014 | 5 comments
I need a solution Is this exploit protected by Symantec? Our SEPM is version 12.1.4, but most of our workstations and servers are 12.1.1101.401. Is there a rapid release virus ...
Forum Discussion by valley_girl1919 | 26 Mar 2014 | 7 comments
I need a solution Hi, i'm a newbie to this backup exec 2012, and recently we have active contract on supporting this Backup Exec 2012.  By supporting this, we need to perform ...
Forum Discussion by ericchong1symantec | 25 Mar 2014 | 5 comments
I need a solution Hello All,   We just confirm, can we use one MS SQL 2008/R2 (Ent) server for both SEP and CMS 7.5. We are implementing for 30000 nodes of SEP and CMS with two ...
Forum Discussion by Mahi107 | 24 Mar 2014 | 1 comment
I need a solution I All We have a Backup Exec Appliance 3600 R2  with product version 3.0.422.0 (Stand Alone). My Backup Exec 2012  is Version 14.0 Rev. 1798 (64 Bit) when try ...
Forum Discussion by Nuno Grave | 20 Mar 2014 | 9 comments
I need a solution Latest defs from Symantec 3/20/2014 r1 Defs on Manager 3/17/2014 r35   I recently changed the download schedule to run from 19:00 to 6:00AM, but now the ...
This issue has been solved
Forum Discussion by Bryan S | 20 Mar 2014 | 11 comments